{
    "cowork-javadoc.jar": {
        "isInternal": true,
        "file": "/home/jenkins/workspace/cowork/Build-CoWork-Plugin/CoWork/build/libs/cowork-javadoc.jar",
        "artifactId": "cowork-javadoc"
    }
}